 @media only screen and (max-width: 1280px) {
 	.rightcontent .content_search select{ width: 30%;}
 	ul.sigFreeClassic{ text-align: center;}
 	ul.sigFreeClassic li{ float: none !important; display: inline-block; vertical-align: top; margin:7px 5px !important;}
	.bottomBox .bottomContent p {line-height: 20px; text-align: left;}
}
 @media only screen and (max-width: 1200px) {
	 .ourworkWrap .mapconsr img {width:100%;}
	 .ourworkWrap .mapconsr { width:49%; margin:0 auto;}
	.ourworkWrap .dataconspr {float:right; width:49%;}
	.contentScroller { height:560px;} 
}
@media only screen and (max-width: 1120px) {
	.bannerWrap .subMenu ul > li > a {padding:28px 20px;}
	.js-stools button{ width: 45%; text-align: center; padding: 6px 10px;}
   .aboutusRight .our-partners img {width: auto; max-height: 350px; margin: 0 auto;}
	
}
 @media only screen and (max-width: 1024px) {
	 .ourProjectImg > ul {text-align:center;}
	 .ourProjectImg > ul > li {width:31%; float:none; display:inline-block;}
	 .aboutusWrap h2{ margin-top: 0;}
	 .titleTagline{ margin-bottom: 10px;}
	 .aboutusWrap .aboutusLeft{ font-size: 14px;}
	 .ourworkWrap .dataconspr {float:right; width:49%;}
	 .ourworkWrap .mapconsr{ width: 49%;}
	 .ourworkWrap .mapconsr img{ width: 100%; margin: 0 auto; display: block; width: auto;}
	 .section.ourworkWrap .mapconsr img{ margin-top:0;}
	 .ourworkWrap .mapconsr img{ width:100% !important;}
	 .bottomBox .bottomContent {width: 74%; float: left;}
 		.bottomContent p{ text-align:left;}
 }
 
 @media only screen and (max-width: 959px) {
	 nav ul li {margin:0 0 0 0px;}
	 nav ul li a {padding:8px 10px 5px;}
	 header .container_16 .grid_1 {float:right;}
	 nav { width: 100%; }
	nav ul { float: none; }
	nav ul li a:hover, nav ul li.current a { background-image: none }
	.touchBtn { background: #ffffff; cursor: pointer; display: block; float: right; padding: 8px 14px; position: relative; width: 18px; z-index: 9999; top:20px; right:-20px; }
	nav ul li ul li a:hover, nav ul li ul li.active a {border-bottom:none;}
	.icon-bar { background-color: #008CCC; border-radius: 1px; display: block; height: 2px; width: 20px; -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); -webkit-transition: -webkit-transform 80ms ease-out; transition: transform 80ms ease-out; margin: 4px 0; }
	.active .icon-bar { background: #fff; }
	.active .icon-bar:first-child, .active .icon-bar:last-child { background: #fff; position: relative; z-index: 1; }
	.active .icon-bar:first-child { top: 6px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); background:#008CCC; }
	.active .icon-bar:last-child { top: -6px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); background:#008CCC;}
	.arrowBtn { background: #008CCC; position: absolute; right: 0; top: 0; z-index: 999; padding: 22px 20px 18px; cursor: pointer; display: block; }
	.arrowBtn:before{ background:url(../images/down-arrow.png) no-repeat 0 0; display:block; content:''; position:absolute; top:50%; left:50%; width:20px; height:14px; margin:-10px 0 0 -7px; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}
	.arrowBtn.activeSub:before{transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg);}
	.jt-menu { display: none; float: none; width: auto; position:fixed; width:100%; top:80px; margin:0 auto; left:0; z-index:999; background:#fff;}
	.jt-menu ul { position: relative; background: #008CCC; top: 0; width: auto; display: none; }
	.jt-menu li { float: none; width: auto; background:#fff; border-bottom: 1px solid #008CCC;  position:relative; }
	.jt-menu li a { padding: 6px 10px;  display:block; border:0; }
	.jt-menu li:hover, .jt-menu li.active a, .jt-menu li:hover li { /*background: #008CCC;*/ margin-bottom: 0; background-image: none }
	.jt-menu li.active {/* border-bottom: 1px solid #fff;*/ }
	.jt-menu li:hover a, .jt-menu li.active a, .jt-menu li:hover li a {  /*border-bottom: 1px solid #008CCC;*/ }
	.jt-menu li ul li.active > a {  color:#fff; }
	ul.jt-menu li > ul {}
	ul.jt-menu li:hover > ul { display: none; }
	.jt-menu li ul { /*border-top: 1px solid #fff;*/ }
	.jt-menu li:hover ul, .jt-menu li.sfHover ul { top:0; }
	.jt-menu li ul li a { /*padding-left: 30px; background: #E7EBEF; margin-right: 0; border-bottom: 0; display: block;*/ }
	.jt-menu li ul li, .jt-menu li.item-114 ul li { width: auto; }
	.jt-menu a { position: inherit; }
	.arrowBtnLast { background: #008CCC url(../images/down-arrow.png) 10px center no-repeat; position: absolute; right: 0; top: 0; z-index: 999; padding: 21px 20px 18px; cursor: pointer; display: block; }
	.jt-menu li ul li ul li { width: auto; }
	.jt-menu li ul li ul li a { padding-left: 52px; background:url(../images/sub_menu_over.png) 36px 13px no-repeat; }
	ul.jt-menu li li:hover ul { left:0; }
	ul.jt-menu li:hover li ul { top:0; }
	.mobile { display:block; }
	.desktsop { display:none; }
	.innerbanners .textoninbanner {font-size:25px; padding:10px;}
	.sliderholder .slick-dots {display:none !important;}
	.footer {font-size:14px;}
	nav ul li:after, nav ul li:before, nav ul li.current:after, nav ul li.current:before, nav ul li a:before, nav ul li a:after{display:none;}
	.headerSticky .jt-menu {top:65px;}
	.jt-menu > li.active > a {background:#008CCC; border: none; color:#fff; border-radius: 0;}
	
	.mapleft{ width: 78%; margin: 0 auto 20px; float: none;}
	.rightcontent{ width: 98%; margin-left: 0;}
	.contentScroller {height: 600px;}
	.bottomContent p {text-align: left; font-size: 15px;}
	.about-left {width: 100%;}
	.about-right{ width:100%;}
	.about-right .map-slider img{ width:100%;}
	.about-right .rslides img{ float:none; margin:0 auto; width:68%;}
}
 @media only screen and (max-width: 800px) {
	 .bannerWrap .subMenu .container_16 {width:100%; margin-left:0; margin-right:0;}
	 .bannerWrap .subMenu ul > li > a {padding:25px 10px; font-size: 15px;}
	 .aboutusLeft {width:90%;}
	 .aboutusRight {width:100%; text-align:center;}
	 .aboutusRight img {width:100%; margin:25px 0;}
	 .slider .slick-dots {display:none !important;}
	 .ourProjectImg > ul > li {width:47%;}
	 .bottomWrap .bottomBox{ width: 98%;}
	 .bottomBox .bottomIcon{ width: 11%;}
	 footer .container_16 .grid_4, footer .container_16 .grid_8{ width: 98%; text-align: center; margin-bottom: 15px;}	 
	 .designBy{ text-align: center;}
	 .footerMenu > ul > li{ float: none; display: inline-block; vertical-align: top;}
	 table.table.table-striped thead{ display: none;}
	 table.table.table-striped tbody > tr > td{ display: block; padding-left: 30%; position: relative; text-align: left !important; min-height: 25px;}
	 table.table.table-striped tbody > tr.row1{ background: #424242; color: #b3b1b1;}
	 table.table.table-striped tbody > tr > td:before{ content: ''; width: 26%; padding: 6px 10px; position: absolute; top: 0; left: 0; height: 100%; font-size: 15px; z-index: 2; font-weight: 600; color: #fff;}
	 table.table.table-striped tbody > tr > td:nth-of-type(1):before{ content: 'Year'}
	 table.table.table-striped tbody > tr > td:nth-of-type(2):before{ content: 'Type'}
	 table.table.table-striped tbody > tr > td:nth-of-type(3):before{ content: 'Typology'}
	 table.table.table-striped tbody > tr > td:nth-of-type(4):before{ content: 'District'}
	 table.table.table-striped tbody > tr > td:nth-of-type(5):before{ content: 'State'}
	 table.table.table-striped tbody > tr > td:nth-of-type(6):before{ content: 'Country'}
	 table.table.table-striped tbody > tr > td:nth-of-type(7):before{ content: 'Title'}
	 table.table.table-striped tbody > tr > td:nth-of-type(8):before{ content: 'Download'}
	 .js-stools-field-filter{ width: 32%;}
	 .js-stools-field-filter .controls input{ width: 88%;}
	 ul.sigFreeClassic li{ width: 30%; margin:1% !important; }
	 ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink{ width: 100% !important; height: 100%;}
	 ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img{ max-width: 100%; width: auto; height: auto;}
	 .thebannersvistext p {font-size:12px;}
	 .about-left {width:50%;}
	 .about-right {width:45%;}
	 .ourworkWrap .dataconspr {width: 98%; }
	 .ourworkWrap .mapconsr {width: 98%;}
	 .contentScroller{ height:480px;}
	 .aboutusRight .our-partners img{width:70%;}
	 .aboutusRight .slick-slider{ background:#ccc;}
	 .bottomBox.reswrap {margin-left: 127px; width: 85%;}
	 .about-left {width: 100%;}
	.about-right{ width:100%;}
	.about-right .map-slider img{ width:100%;}
	.about-right .rslides img{ float:none; margin:0 auto; width:68%;}
	.ourProjectImg > ul > li .ourProjectProfile { bottom:-133px;}

}
 @media only screen and (max-width: 768px) {
	 .aboutusWrap .aboutusLeft {font-size: 14px; min-height: 302px;}
	 .scrollToTopAnchor{ right:13px;}
	 .contentScroller {height: 457px;}
}
 @media only screen and (max-width: 753px) {
}
 @media only screen and (max-width: 736px) {
}
 @media only screen and (max-width: 711px) {
	 .bottomBox.reswrap {margin-left: 107px; width: 85%;}
	 
}
 @media only screen and (max-width: 640px) {
 	.bannerWrap .subMenu{ }
	.bannerWrap .subMenu ul > li > a {padding:10px;}
	.thebannersvistext {position:relative; background:#040404; color:#a0a0a0;}
 	.ourworkWrap .mapconsr img { margin-top: 20px;}
 	.ourProjectImg > ul > li{ width: 98%;}
 	.ourProjectImg > ul > li .ourProjectProfile{ width: 100%;}
 	.ourProjectImg > ul > li .ourProjectProfile h4{ font-size: 20px; line-height: normal; min-height: 20px;}
 	.ourProjectImg > ul > li .ourProjectProfileRight img{ width: auto;}
 	.contactLeft{ width: 98%; margin: 0 auto 20px;}
 	.contactRight{ width: 98%; margin: 0 auto;}
	.about-left {width:100%;}
	 .about-right {width:100%;}
	 .map-slider {margin-bottom:15px;}
	 .bottomBox.reswrap {width: 82%; margin-left: 100px;}
	.ourProjectImg > ul > li .ourProjectProfile{bottom: -297px;}
	 .contentScroller {height: 497px;}
	 header { position:static;}
	 .container {margin-top:0px;}
	 .jt-menu { position:absolute; width:127%; left:-21%;}
}
@media only screen and (max-width: 607px) {
.contentScroller {height: 490px;}
.ourProjectImg > ul > li .ourProjectProfile {bottom:-267px;}

}
 @media only screen and (max-width: 600px) {
	 .ourProjectImg > ul > li .ourProjectProfile {bottom:-268px;}

}
 @media only screen and (max-width: 569px) {
}
 @media only screen and (max-width: 568px) {
 	.gallerySection .slick-slider{ width: 90%; margin:0 auto; }
 	.ourworkWrap h2, .gallerySection h2, .ourProjects h2{ font-size: 35px;}
 	.rightcontent .content_search select{ width: 100%; margin-left:0;}
 	.mapleft{ width: 98%; margin: 0 auto 20px; float: none;}
 	button#search{ float: none; margin: 0 auto; display: inherit;}
 	#map{ height: 250px !important;}
 	.record, .hide{ font-size: 14px;}
 	.js-stools-field-filter { width: 48%;}
 	ul.sigFreeClassic li{ width: 46% !important; margin:1% !important;}
	.bottomBox.reswrap {width: 82%; margin-left: 87px;}
	.aboutusWrap .aboutusLeft {min-height: 340px;}
	.scrollToTopAnchor {opacity:1;}
	.ourProjectImg > ul > li .ourProjectProfile { bottom:-251px;}
	.articaleSection .pageData .page-header h1{ text-align:left;}
	
}
 @media only screen and (max-width: 533px) {
}
 @media only screen and (max-width: 480px) {
	.contentScroller {height: 630px;}
	.bottomBox .bottomContent {width: 80%; float: left;} 
	.ourProjectImg > ul > li .ourProjectProfile { bottom:-201px;}
	.bottomBox.reswrap { margin-left:74px;}
	header { position:static;}
	.jt-menu { position:absolute; width:127%; left:-21%;}
	.container {margin-top:0px;}
	.aboutusRight .our-partners img {width: 100%;}
	
}
 @media only screen and (max-width: 424px) {
	 .ourProjectImg > ul > li .ourProjectProfile {width: 95%;}
	 .ourProjectImg > ul > li .ourProjectProfile { bottom:-175px}
	 .ourProjectImg > ul > li .ourProjectProfile h4{ font-size:16px;}

}
 @media only screen and (max-width: 414px) {
 	.js-stools-field-filter { width: 98%;}
 	table.table.table-striped tbody > tr > td{ font-size: 14px; padding-left: 10px;}
 	table.table.table-striped tbody > tr > td:before{ font-size: 14px; display: block; position: static; padding-left: 0;}
 	ul.sigFreeClassic li{ width: auto !important; margin:1% !important;}
	.bottomBox.reswrap { margin-left:65px;}
	.aboutusRight .our-partners img { width:100%; margin:0 auto; min-height:350px;}
	.aboutusWrap .aboutusLeft {min-height: 420px;}
	.contentScroller {height: 540px;}
	header{width:99%;}
	.jt-menu {width:128%;}
}
 @media only screen and (max-width: 400px) {
	 .bannerWrap .subMenu ul > li {float:left;}
	 .thebannersvistext p {margin:0 2.4% !important;}
}
 @media only screen and (max-width: 384px) {
}
 @media only screen and (max-width: 375px) {
}
 @media only screen and (max-width: 360px) {
.articaleSection .pageData .page-header h1{ text-align:left;}	 
.contentScroller {height: 640px;}
.ourProjectImg > ul > li .ourProjectProfile { bottom:-165px}
.readMore1 { min-height:125px; display:block;}
}
 @media only screen and (max-width: 320px) {
	 .bottomBox.reswrap { margin-left: 50px;}
	 header{width:98%;}
	.jt-menu {width:129%;}
	
}
